Subject: Re: bug#10463: 24.0.92; c-literal-limits out of range

From: Stefan Monnier <[email-masked]>
Date: Tue, 10 Jan 2012 15:04:55 -0500

>> Please apply this patch, use C Mode for an infinite amount of time,
> Editing with C Mode already takes an infinite amount of time ...

But doing it with Emacs makes the time pass infinitely faster.

        Stefan